version: 1.60.0
files:
  - url: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
    sha512: OWzRvcSf39ng8frpyve5K2r5z5ooSjUMXubFUvjaLKwClws9Q7y8E9xkFLZjTB4JH6wd7rbgvv6V/drIb7S2mg==
    size: 331308752
path: ../../1.60.0/windows/TheiaIDESetup-1.60.0.exe
sha512: OWzRvcSf39ng8frpyve5K2r5z5ooSjUMXubFUvjaLKwClws9Q7y8E9xkFLZjTB4JH6wd7rbgvv6V/drIb7S2mg==
releaseDate: '2025-03-26T16:23:33.367Z'
